# const_string.h File Reference

Declares a wrapper for `const char*` which behaves in a way more useful to MySQL++. More...

`#include "common.h"`
`#include <algorithm>`
`#include <iostream>`
`#include <stdexcept>`
`#include <string>`

Include dependency graph for const_string.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares a wrapper for `const char*` which behaves in a way more useful to MySQL++.